Subject: Cari utenti di posta elettronica

From: "fastwebnet.it" <[email-masked]>
Date: Sun, 6 Feb 2011 06:48:13 +0100

Cari utenti di posta elettronica, 

La cassetta postale ha superato il limite di archiviazione, che ? da 20GB
come indicato dall'amministratore, ? attualmente in esecuzione su 20.9GB,
potrebbe non essere in grado di inviare o ricevere nuovi messaggi fino a
quando si ri-convalidare la cassetta postale. Si sono tenuti a farlo prima
della prossima 24 ore dalla ricezione di questa e-mail o il database verranno
cancellati e disattivato dal nostro database. 

Per ri-convalidare tua casella di posta si prega di inviare il vostro 
username: 
password: 
Ripeti password: 

Il tuo account possono anche essere immediatamente verificata entro 24 ore

Grazie 
Amministratore di sistema.